package com.fos.modules.tableView.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;

import java.util.List;
import java.util.Map;

/**
 * Created by Tony on 8/4/2016.
 */
public class Table2UserBean extends BaseBean {

    @JSONField(name = "tableUser")
    private List<Table2UserNameBean> tableUser;

    public List<Table2UserNameBean> getTableUser() {
        return tableUser;
    }

    public void setTableUser(List<Table2UserNameBean> tableUser) {
        this.tableUser = tableUser;
    }
}
